#Mon Jan 15 12:17:03 CET 2007
content-types/enabled=true
content-types/org.eclipse.cdt.core.cHeader/file-extensions=h
content-types/org.eclipse.cdt.core.cSource/file-extensions=c,S
eclipse.preferences.version=1
